<?php
/* 
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

/**
 * 流量分时数据
 *
 * @author yzxh24
 */
class TimeSharingAction extends BaseAction
{
    public function run()
    {
        $data = FluxLog::TimeSharing();

        $this->getController()->render('timesharing',array(
            'data' => $data,
        ));
    }
}